* {margin:0; padding:0; font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
code {font-family:"Courier New",Courier}

#options {width:450px; margin:0px auto; text-align:right; color:#9ac1c9}
#options a {text-decoration:none; color:#9ac1c9}
#options a:hover {color:#033}

#acc {width:450px; list-style:none; color:#0c3750; margin:0 auto 0px}
#acc h3 {width:420px; padding:5px 15px 5px; font-weight:bold; margin-top:5px; cursor:pointer; background-color:#1c9bb8; color:#FFFFFF;}
#acc h3:hover {background-color:#30b8d7}
#acc .acc-section {overflow:hidden; background:#fff}
#acc .acc-content {width:430px; padding:10px 10px 5px; background:#fff}

#nested {width:450px; list-style:none; color:#0c3750; margin:0 auto 0px}
#nested h3 {width:420px; padding:5px 15px 5px; font-weight:bold; margin-top:5px; cursor:pointer; background-color:#1c9bb8; color:#FFFFFF;}
#nested h3:hover {background-color:#30b8d7}
#nested .acc-section {overflow:hidden; background:#fff}
#nested .acc-content {width:425px; padding:15px; background:#fff}
